Bug 148294

Summary: [Streams API] Change a const in the tee tests
Product: WebKit Reporter: Xabier Rodríguez Calvar <calvaris>
Component: New BugsAssignee: Xabier Rodríguez Calvar <calvaris>
Status: RESOLVED FIXED    
Severity: Normal CC: benjamin, commit-queue, darin, ggaren, youennf
Priority: P2    
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch
none
Patch for landing none

Description Xabier Rodríguez Calvar 2015-08-21 04:34:09 PDT
[Streams API] Change a const in the tee tests
Comment 1 Xabier Rodríguez Calvar 2015-08-21 04:35:14 PDT
Created attachment 259599 [details]
Patch

All our tests use var instead of const.
Comment 2 Xabier Rodríguez Calvar 2015-09-22 11:02:16 PDT
Created attachment 261752 [details]
Patch

Added the checkpoint on the specs commit for inforation.
Comment 3 youenn fablet 2015-09-22 11:40:31 PDT
An URL to link to whatwg repo (https://github.com/whatwg/streams/commit/...) might be more handy than a SHA?
Comment 4 Xabier Rodríguez Calvar 2015-09-23 02:12:31 PDT
Created attachment 261808 [details]
Patch for landing
Comment 5 WebKit Commit Bot 2015-09-23 03:04:44 PDT
Comment on attachment 261808 [details]
Patch for landing

Clearing flags on attachment: 261808

Committed r190158: <http://trac.webkit.org/changeset/190158>
Comment 6 WebKit Commit Bot 2015-09-23 03:04:49 PDT
All reviewed patches have been landed.  Closing bug.